@charset "utf-8";

body{background:#F6F6F6;}

h2{
	margin-bottom:30px;
	font-size:3rem;
	font-weight:bold;
	letter-spacing:1.5px;
	line-height:4.4rem;
	text-align:center;
}
.has_deco{
	position:relative;
	padding-bottom:13px;
	font-size:3.4rem;
	letter-spacing:1.7px;
	line-height:4.9rem;
}
.has_deco::after{
	content:'';
	position:absolute;
	right:0;
	bottom:0;
	left:0;
	width:40px;
	height:3px;
	margin:auto;
	background:#29A7DE;
}

.mv_area{
	position:relative;
	padding:50px 55px 40px;
}
.mv_box{
	max-width:1170px;
	margin:auto;
}
.mv_bg{
	position:absolute;
	z-index:-1;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.mv_bg_img{
	width:100%;
	height:100%;
	object-fit:cover;
}

.intro_area{
	max-width:1160px;
	padding:80px 30px;
	margin:auto;
}
.intro_head br{display:none;}
.intro_box{
	max-width:1000px;
	margin:110px auto 0;
}
.intro_txt{
	margin-bottom:25px;
	font-weight:500;
	line-height:2.9rem;
}
.intro_point{
	padding:30px 30px 25px;
	background:#fff;
	border-radius:5px;
}
.intro_point_head{
	margin-bottom:10px;
	color:#055092;
	font-weight:bold;
}
.intro_list{padding-left:20px;}
.intro_item{
	list-style:disc;
	margin-bottom:5px;
	font-weight:500;
	letter-spacing:0.8px;
	line-height:2.4rem;
}

.info_area{
	padding:60px 30px 90px;
	background:url(/warehouse-dx/img/index/bg_blue.png) no-repeat center bottom/100%, linear-gradient(270deg, #055092 0%, #00315C 100%);
}
.info_box{
	max-width:1000px;
	margin:auto;
}
.info_head{
	margin-bottom:40px;
	color:#fff;
}
.info_list{
	padding:20px 50px;
	margin-bottom:15px;
	background:#fff;
	border-radius:5px;
}
.info_item{
	display:flex;
	align-items:center;
	min-height:80px;
	padding:18px 0 18px 60px;
	background:url(/warehouse-dx/img/index/icon_check.svg) no-repeat center left;
	font-size:2rem;
	font-weight:bold;
	letter-spacing:1px;
	line-height:3.2rem;
}
.info_item:not(:last-child){border-bottom:1px solid #ddd;}
.info_txt{
	color:#fff;
	font-size:1.4rem;
	letter-spacing:0.7px;
	line-height:2.5rem;
}

.knowledge_area{
	max-width:1160px;
	padding:80px 30px 0;
	margin:auto;
}
.knowledge_txt{
	margin-bottom:65px;
	font-weight:500;
	line-height:2.9rem;
	text-align:center;
}
.knowledge_box{
	display:grid;
	grid-template-columns:1fr 1fr;
	gap:80px;
	position:relative;
	max-width:1000px;
	padding:70px 0 80px;
	margin:auto;
}
.knowledge_box::before{
	content:'';
	position:absolute;
	z-index:-1;
	top:0;
	left:calc(50% - var(--vw_50));
	width:var(--vw_100);
	height:100%;
	background:#333;
}
.knowledge_box::after{
	content:'';
	position:absolute;
	top:0;
	right:0;
	left:0;
	width:110px;
	height:30px;
	margin:auto;
	border-top:30px solid #F6F6F6;
	border-right:55px solid transparent;
	border-left:55px solid transparent;
}
.knowledge_subhead{
	margin-bottom:30px;
	color:#fff;
	font-size:2.6rem;
	font-weight:bold;
	letter-spacing:1.3px;
	line-height:3.7rem;
	text-align:center;
}
.knowledge_item{position:relative;}
.knowledge_item:first-child::after{
	content:'';
	position:absolute;
	top:0;
	right:-40px;
	width:1px;
	height:100%;
	background:#5C5C5C;
}
.knowledge_link{
	display:block;
	padding:0 !important;
	background:#fff !important;
	border-radius:5px;
	box-shadow:0px 3px 20px rgba(0,0,0,0.05);
	color:#333 !important;
	text-decoration:none !important;
	overflow:hidden;
}
.knowledge_thumb{overflow:hidden;}
.knowledge_img{
	width:100%;
	object-fit:cover;
	transition:transform 0.3s;
}
a:hover .knowledge_img{transform:scale(1.05);}
.knowledge_link_in{padding:20px 20px 25px;}
.knowledge_icon{
	margin-bottom:5px;
	font-size:1.1rem;
	font-weight:500;
	letter-spacing:0.55px;
	line-height:1.6rem;
}
.knowledge_title{
	margin-bottom:15px;
	font-size:1.9rem;
	font-weight:bold;
	letter-spacing:0.95px;
	line-height:3rem;
	transition:color 0.3s;
}
a:hover .knowledge_title{color:#055092;}
.knowledge_link_txt{
	color:#055092;
	font-size:1.4rem;
	font-weight:bold;
	letter-spacing:0.7px;
	line-height:2rem;
	text-align:right;
}
.knowledge_link_txt::before{
	content:url(/warehouse-dx/img/common/icon_popup.svg);
	display:inline-block;
	position:relative;
	top:1px;
	margin-right:10px;
}
.knowledge_pic{border-radius:5px;}
.knowledge_btn{margin-top:30px;}
.knowledge_btn .link_btn{
	width:250px;
	margin:auto;
	background:#fff !important;
	color:#055092 !important;
}
.knowledge_btn .link_btn:hover{background:#B7DDFF !important;}
.knowledge_btn .link_btn::before{content:url(/warehouse-dx/img/common/icon_popup.svg);}

.column_area{
	max-width:1160px;
	padding:90px 30px 100px;
	margin:auto;
}
.column_category{
	margin:50px 0 25px;
	padding-bottom:10px;
	border-bottom:1px solid #ddd;
	font-size:2.5rem;
	font-weight:bold;
	letter-spacing:1.25px;
	line-height:3.6rem;
}
.column_txt{
	margin-bottom:25px;
	font-weight:500;
	line-height:2.9rem;
}
.column_item:nth-child(4){display:none;}
.column_btn .link_btn{margin:auto;}


@media screen and (max-width:1024px){

h2{
	font-size:2.2rem;
	letter-spacing:1.1px;
	line-height:3.2rem;
}
.has_deco{
	font-size:2.6rem;
	letter-spacing:1.3px;
	line-height:3.7rem;
}
.intro_box{margin-top:90px;}
.intro_txt{
	margin-bottom:15px;
	font-size:1.4rem;
	letter-spacing:0.7px;
	line-height:2.5rem;
}
.intro_point{padding:20px 20px 15px;}
.intro_point_head{
	font-size:1.4rem;
	letter-spacing:0.7px;
	line-height:2rem;
}
.intro_item{
	font-size:1.4rem;
	letter-spacing:0.7px;
	line-height:2rem;
}
.info_head{margin-bottom:30px;}
.info_item{
	min-height:60px;
	padding:12px 0 12px 45px;
	background-position:top 15px left;
	background-size:32px;
	font-size:1.5rem;
	letter-spacing:0.75px;
	line-height:2.4rem;
}
.info_txt{
	font-size:1.3rem;
	letter-spacing:0.65px;
	line-height:2.3rem;
}
.knowledge_area{padding-top:60px;}
.knowledge_txt{
	margin-bottom:45px;
	font-size:1.4rem;
	letter-spacing:0.7px;
	line-height:2.5rem;
}
.knowledge_box{
	gap:40px;
	padding-top:50px;
	padding-bottom:50px;
}
.knowledge_box::after{
	width:90px;
	height:25px;
	border-top-width:25px;
	border-right-width:45px;
	border-left-width:45px;
}
.knowledge_subhead{
	font-size:2.2rem;
	letter-spacing:1.1px;
	line-height:3.2rem;
}
.knowledge_item:first-child::after{right:-20px;}
.knowledge_link_in{padding-bottom:20px;}
.knowledge_title{
	margin-bottom:5px;
	font-size:1.7rem;
	letter-spacing:0.85px;
	line-height:2.7rem;
}
.knowledge_link_txt{
	font-size:1.3rem;
	letter-spacing:0.65px;
	line-height:1.9rem;
}
.column_area{
	padding-top:60px;
	padding-bottom:90px;
}
.column_category{
	margin-bottom:20px;
	font-size:2.1rem;
	letter-spacing:1.05px;
	line-height:3rem;
}
.column_txt{
	font-size:1.4rem;
	letter-spacing:0.7px;
	line-height:2.5rem;
}

}


@media screen and (min-width:768px) and (max-width:1024px){

.intro_area{
	padding-top:70px;
	padding-top:60px;
}
.info_area{
	padding-top:50px;
	padding-bottom:50px;
}
.info_list{padding:18px 30px;}

}


@media screen and (max-width:767px){

.mv_area{padding:20px 25px;}
.intro_area{padding:60px 20px;}
.info_area{
	padding:50px 20px 45px;
	background-size:768px;
}
.info_list{
	padding:18px 20px;
	margin-bottom:20px;
}
.knowledge_area{
	padding-right:20px;
	padding-left:20px;
}
.knowledge_txt{text-align:left;}
.knowledge_txt br{display:none;}
.column_area{
	padding-right:20px;
	padding-left:20px;
}
.column_head + .column_category{margin-top:40px;}
.column_item:nth-child(4){display:block;}

}


@media screen and (max-width:600px){

.knowledge_box{display:block;}
.knowledge_item:first-child{
	padding-bottom:30px;
	margin-bottom:30px;
	border-bottom:1px solid #5C5C5C;
}
.knowledge_item:first-child::after{display:none;}

}


@media screen and (max-width:550px){

.column_item:nth-child(4){display:none;}

}


@media screen and (max-width:500px){

.mv_area{padding:0;}
.intro_head br{display:block;}

}